body {
  background-color: #262626;
  color: #c9c9c9;
  font-family: "trebuchet ms";
  text-align: center;
  margin:auto;
}

.list {
  text-align: left;
  margin: 10px 100px 10px 100px;
  background-color: #403938;
  color: #ded1d1;
}

.tlist {
  text-align:center;
  vertical-align: middle;
  width: 95%;
  height:95%;
  margin: auto;
  background-color: #403938;
  color: #ded1d1;
}

h1 {
  color: red;
  font-family: "impact";
}

h2 {
  color: red;
}

a:link {
  color: red;
}

a:visited {
  color: orange;
}

img {
  border: 3px dashed #787372;
}

b{
  color: white;
}